arch: amd64
cores: 2
features: nesting=1
hostname: Virtualmin
memory: 2048
net0: name=eth0,bridge=vmbr1,firewall=1,hwaddr=BC:24:11:AA:20:40,ip=dhcp,type=veth
onboot: 1
ostype: debian
parent: snap2
rootfs: local-lvm:vm-107-disk-0,size=20G
swap: 1024
unprivileged: 1

[Snap1]
arch: amd64
cores: 2
features: nesting=1
hostname: Virtualmin
memory: 2048
net0: name=eth0,bridge=vmbr1,firewall=1,hwaddr=BC:24:11:AA:20:40,ip=dhcp,type=veth
onboot: 1
ostype: debian
rootfs: local-lvm:vm-107-disk-0,size=20G
snaptime: 1748346112
swap: 1024
unprivileged: 1

[snap2]
arch: amd64
cores: 2
features: nesting=1
hostname: Virtualmin
memory: 2048
net0: name=eth0,bridge=vmbr1,firewall=1,hwaddr=BC:24:11:AA:20:40,ip=dhcp,type=veth
onboot: 1
ostype: debian
parent: Snap1
rootfs: local-lvm:vm-107-disk-0,size=20G
snaptime: 1748383156
swap: 1024
unprivileged: 1
